/*********************/
.all_events{
    position: relative !important;
    border-bottom: 1px solid #cbcbcb;;
}
/*.b-events {*/
    /*padding-bottom: 65px;*/
/*}*/
.b-events__title {
    margin: 0 !important;
    /*border-bottom: 1px solid #cbcbcb;;*/
    padding: 10px 0;
    font: bold 25px "PFBeauSansPro-Bold";
    color: #3b4353;
    text-align: center;
    font-size: 17px !important;
}
.b-events__row {
    box-sizing: border-box;
    overflow: hidden;
    display: table;
    margin: 0 auto;
    border-bottom: 1px solid #d8d9dd;
    padding: 25px 0 15px;
    max-width: 878px;
    width: 100%;
    min-height: 96px;
    clear: both;
}
.b-events__row-cell {
    display: table-cell;
    vertical-align: top;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 16px;
}
.b-events__row-cell:first-child {
    width: 110px;
}
.b-events__date-title {
    position: relative;
    color: #e33532;
    line-height: 24px;
}
.b-events__date-title:after {
    content: ' ';
    position: absolute;
    top: 7px;
    right: 15px;
    border: 5px solid #e33532;
    border-radius: 50%;
}
.b-events__date-number {
    font-size: 27px;
    line-height: 28px;
    color: #3a4150;
}
.b-events__link {
    max-width: 100%;
    color: #009fe3;
    text-decoration: none !important;
}
.b-events__link>span {
    border-bottom: 1px dotted #cbcbcb;
}
.b-events__date-string {
    padding-top: 4px;
    line-height: 28px;
    font-weight: normal;
    color: initial;
}

.b-events__content .item:last-child .b-events__row{
    border-bottom: none;
}